body {
  width: 841px;
  margin: 30px auto;
  font-family: Cambria, Georgia, Times, serif;
  font-size: 12pt;
  color: #222;
}
H1 {
  font-family: 'Segoe UI', 'Calibri', 'Arial', sans-serif;
  font-size: 1.7em;
  color: black;
  font-weight: normal;
}
H2 {
  font-family: 'Segoe UI', 'Calibri', 'Arial', sans-serif;
  font-size: 1.3em;
  color: black;
  margin-top: 1.5em;
  margin-bottom: 0.6em;
  font-weight: normal;
}
H3 {
  font-family: 'Segoe UI', 'Calibri', 'Arial', sans-serif;
  font-size: 1.1em;
  color: black;
  margin-top: 1em;
  margin-bottom: 0.4em;
  font-weight: normal;
}
UL {
  margin-top: 0;
  margin-bottom: 0.5em;
}
PRE {
  font-family: "Courier New", Courier, fixed;
  font-size: 0.9em;
}
OBJECT {
  margin: 1em 0 0 4em;
}
img {
  border: 0;
}

div.clearFloats {
  clear: all;
  line-height: 0;
  font-size: 0;
}

a {
  text-decoration: none;
  color: #005498;
}

a:hover {
  color: #3386cc;
}

a:visited {
  color: #211f7b;
}

header {
}

#logo {
  float: left;
}

#nav {
  font-family: 'Segoe UI', 'Calibri', 'Arial', sans-serif;
  text-align: right;
}
#nav a {
  margin-left: 50px;
  font-size: 14pt;
  line-height: 109px;
}
#nav a, #nav a:hover, #nav a:visited {
  color: #005498;
}
#nav a img {
  vertical-align: text-bottom;
}

#homeContent, #pageContent, #postContent {
  margin-top: 30px;
  margin-left: 41px;
  width: 800px;
  overflow: auto;
}

#homeContent {
  font-family: 'Segoe UI', 'Calibri', 'Arial', sans-serif;
  position: relative;
  background-image: url('/v2/presentation/bluescope/social-network-brain.png');
  background-position: 340px top;
  background-repeat: no-repeat;
}

#postContent h1 {
  margin-bottom: 0.2em;
}

#tweets {
  margin-top: 50px;
  width: 290px;
  position: absolute;
  bottom: 0;
  left: 0;
}

p.more {
  margin-top: 1.2em;
}

p.more a {
  color: black;
  font-size: 10pt;
  font-weight: bold;
}

#tweet-links {
  color: #333333;
  font-size: 11pt;
}

#tweet-links p {
  margin: 0;
  margin-top: 1.5em;
  padding-right: 5px;
}

#tweet-links a {
}

.tweet-underline {
  float: right;
  width: 30%;
  border-bottom: 1px dotted #dddddd;
}

span.timestamp {
  font-size: 9pt;
  color: #999999;
}

#blogs {
  margin-top: 110px;
  width: 290px;
  position: absolute;
  bottom: 0;
  right: 0;
}

#blog-posts {
  color: #999999;
  font-size: 10pt;
}

#blogs p.more {
  padding-left: 10px;
}

#blog-posts p {
  margin: 1.5em 0;
  padding-left: 10px;
  background-image: url(/v2/presentation/bluescope/grey-arrow.png);
  background-position: left 9px;
  background-repeat: no-repeat;
}

#blog-posts a {
  font-size: 16pt;
}

ul.blog-archive {
  margin: 0;
  padding: 0;
}

ul.blog-archive li {
  margin: 0.5em 0;
  padding: 0;
}

span.blog-archive-date {
  font-size: 10pt;
  color: #999999;
}


#brain {
  margin-left: 290px;
}

footer {
  font-family: 'Segoe UI', 'Calibri', 'Arial', sans-serif;
  clear: both;
  font-size: 10pt;
  color: #999999;
  margin: 50px 0 0 41px;
}

img.archiveScreenshot {
  float: right;
  border: 0px;
  margin-left: 0.3em;
  width: 250px;
  height: 196px;
}

#searchArchiveForm {
  display: inline;
  border: 1px solid #ddd;
  background-color: #fcfcfc;
  padding: 0.6em 1em;
}
#searchArchiveInput {
  border: 1px solid black;
}
#searchArchiveButton {
  color: black;
  border: 1px solid #333;
  height: 1.5em;
}

.blogPostByline {
  margin-top: 0.3em;
  font-size: 0.82em;
  color: #777;
}
a.blogPostTimestamp {
  text-decoration: none;
  color: #777;
}
a.blogPostTimestamp:hover {
  color: #333;
}

#blogComments {
  margin-top: 3em;
  padding-left: 1em;
  border-left: 2px dotted #ddd;
}
div.blogComment {
  margin-bottom: 1.7em;
}
div.blogCommentsClosed {
  margin-top: 2.5em;
}
div.blogCommentByline {
  font-size: 0.9em;
  color: #666;
}
div.blogCommentByline > a {
  text-decoration: none;
  color: #666;
}
div.blogCommentByline > a:hover {
  color: #333;
}
div.blogCommentBody {
  margin-top: 0.5em;
}
div.blogCommentsClosed {
  font-style: italic;
}

#movedBox {
  margin: 2em 50px 0 0;
  border: 2px solid red;
  background-color: #fee;
  padding: 1em;
}
p.movedUrl {
  margin-left: 2em;
  font-weight: bold;
}
